/* =============================================================
 * WH STYLES
 * ============================================================*/
/*
 #datepicker-edit-superdatum {
   height: auto !important;
 }
 */
 

/* =============================================================
 * BASE STYLES
 * ============================================================*/

.datepicker {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  overflow: hidden;
  position: absolute;
  width: 260px;
  z-index: 98;
  left: 50%;
  top: 0px;
  	-webkit-transform: translateX(-22%) translateY(-103%);
	-moz-transform: translateX(-22%) translateY(-103%);
	transform: translateX(-22%) translateY(-103%);
	letter-spacing: 1px; 
}



.datepicker__inner {

}

.datepicker__month {
  border-collapse: collapse;
  text-align: center;
  width: 100%;

}

.datepicker__month tbody {
	
}

.datepicker__month--month2 {
  display: none;
}

.datepicker__month-day--valid {
  cursor: pointer;
}

.datepicker__month-day--lastMonth,
.datepicker__month-day--nextMonth {
  visibility: hidden;
}

.datepicker__month-button {
  cursor: pointer;
}

.datepicker__info--feedback {
  display: none;
}

.datepicker__info--error,
.datepicker__info--help {
  display: block;
}

.datepicker__close-button {

  
}

.datepicker__tooltip {
  position: absolute;
}

/* =============================================================
 * THEME
 * ============================================================*/
.datepicker {
  background-color: var(--bgcolor);
  border-radius: 0px;
  -webkit-box-shadow: 8px 8px 40px 5px rgba(0, 0, 0, 0.08);
          box-shadow: 8px 8px 40px 5px rgba(0, 0, 0, 0.08);
  color: var(--schwarz);
  font-size: 14px;
  line-height: 14px;
}

.datepicker__inner {
  padding: 20px;
}

.datepicker__month {
  font-size: 12px;
}

.datepicker__month-caption {
  border-bottom: 1px solid #EBE9E5;
  height: 2.5em;
  vertical-align: middle;
}

.datepicker__month-name {
  text-transform: uppercase;
}

.datepicker__week-days {
  height: 2em;
  vertical-align: middle;
}

.datepicker__week-name {
  font-size: 11px;
  font-weight: 400;
  text-transform: uppercase;
}

.datepicker__month-day {
  -webkit-transition-duration: 0.2s;
          transition-duration: 0.2s;
  -webkit-transition-property: color, background-color, border-color;
  transition-property: color, background-color, border-color;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
          transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  color: var(--schwarz);
  padding: 9px 7px;
}

.datepicker__month-day:hover {
  background: var(--actioncolor);
  color: var(--weiss);
}

.datepicker__month-day--invalid {
  color: #e8ebf4;
}

.datepicker__month-day--disabled {
  color: #e8ebf4;
  position: relative;
}

.datepicker__month-day--disabled:after {
  content: '\00d7';
  left: 50%;
  position: absolute;
  color: red;
  font-size: 16px;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.datepicker__month-day--selected {
  background-color: var(--maincolor);
  color: #FFFFFF;
}

.datepicker__month-day--hovering {
  background-color: var(--actioncolor);
  color: #FFFFFF;
}

.datepicker__month-day--today {
  background-color: var(--weiss);
  box-sizing: border-box;
}

.datepicker__month-day--first-day-selected,
.datepicker__month-day--last-day-selected {
  background-color: var(--actioncolor);
  color: #fff;
}

.datepicker__month-day--last-day-selected:after {
  content: none;
}

.datepicker__month-button {
  
  background-color: none;
  border-radius: 0px;
  color: #AF866F;
  display: inline-block;
  padding: 5px 10px;
}

.datepicker__month-button:hover {
  background-color: none;
  color: var(--maincolor);
}

.datepicker__topbar {
  margin-bottom: 20px;
  position: relative;
}

.datepicker__info-text {
  font-size: 13px;
}

.datepicker__info--selected {
  font-size: 11px;
  text-transform: uppercase;
  text-align: left;
}

.datepicker__info--selected-label {
  color: #ffffff;
}

.datepicker__info-text--selected-days {
  font-size: 11px;
  font-style: normal;
}

.datepicker__info--error {
  color: red;
  font-size: 13px;
  font-style: italic;
}

.datepicker__info--help {
  color: var(--schwarz);
  font-style: italic;
}

.datepicker__close-button {
  font-size: 10px;
  color: #fff;
  margin-top: 20px;
  padding: 0px 0px;
  text-decoration: none;
  text-shadow: none;
  text-transform: uppercase;
  color: #AF866F;
  background: none;
  border: 0px;
}

.datepicker__close-button:hover {
  background-color: none;
  color: var(--actioncolor);
}

.datepicker__tooltip {
  background-color: #FFFFFF;
  border-radius: 2px;
  font-size: 11px;
  margin-top: -5px;
  padding: 5px 10px;
  color: #3C3A39;
}

.datepicker__tooltip:after {
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #ffe684;
  bottom: -4px;
  content: '';
  left: 50%;
  margin-left: -4px;
  position: absolute;
}

@media (min-width: 320px) {
  .datepicker {
    width: 295px;
  }
}

@media (min-width: 480px) {
  .datepicker {
    width: 100%;
  }
  .datepicker__months {
    overflow: hidden;
  }
  .datepicker__month {
    width: 200px;
  }
  .datepicker__month--month1 {
    float: left;
  }
  .datepicker__month--month2 {
    display: table;
    float: right;
  }
  .datepicker__month-button--disabled {
    visibility: hidden;
  }
  .datepicker__months {
    position: relative;
  }
  .datepicker__months:before {
    background: #EBE9E5;
    bottom: 0;
    content: '';
    display: block;
    left: 50%;
    position: absolute;
    top: 0;
    width: 1px;
  }
}

@media (min-width: 768px) {
  .datepicker {
    width: 640px;
  }
  .datepicker__month {
    width: 240px;
  }
  .datepicker__close-button {
    margin-top: 0px;
    position: absolute;
    right: 0;
    top: 0;
  }
}


@media (min-width: 924px) {
	
	
	.datepicker {
    width: 840px;
  }
  .datepicker__month {
    width: 340px;
  }

	.datepicker__close-button,
	.datepicker__month,
	.datepicker__week-name  {
		font-size: 16px;
	
	}
}
